Subject: Re: Fwd: [PATCH 2/2] pretty.c: allow date formats in user format strings

From: Dietmar Winkler <[email-masked]>
Date: Fri, 11 Mar 2011 09:33:30 +0100

Den 10. mars 2011 23:31, skrev Jeff King:
> OK. Do you want me to throw away the %ad(format) patch for now, then, in
> favor of building it on top of a more sane syntax?
> 
> I had originally planned to do %ad(format) for now, and then worry about
> syntax later. Since we already have a variety of of other placeholders
> with similar syntax (e.g., %w(), %C()). But I don't care too much either
> way; it is not a feature I personally wanted, so delay doesn't bother
> me. Dietmar (the original requestor) may feel differently, of course. :)

As much as I would like to have such a feature (and a documentation that
is in synch with the implementation ;) I don't heavily rely on it. I'm
happy to wait a bit longer in favour of a more complete and clean
implementation which also opens up for other %(longname:options) support.
-- 
Dietmar.